• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: deepin

deepin

Last Update: 2017-07-21 23:34 UTC


deepin (formerly, Deepin, Linux Deepin, Hiweed GNU/Linux) is a Debian-based distribution (it was Ubuntu-based until version 15 released in late 2015) that aims to provide an elegant, user-friendly and reliable operating system. It does not only include the best the open source world has to offer, but it has also created its own desktop environment called DDE or Deepin Desktop Environment which is based on the Qt 5 toolkit. Deepin focuses much of its attention on intuitive design. Its home-grown applications, like Deepin Software Centre, DMusic and DPlayer are tailored to the average user. Being easy to install and use, deepin can be a good Windows alternative for office and home use.

Popularity (hits per day): 12 months: 10 (887), 6 months: 7 (1,016), 3 months: 8 (895), 4 weeks: 10 (693), 1 week: 6 (1,065)

Average visitor rating: 8.9/10 from 88 review(s).


deepin Summary
Distribution deepin (formerly Deepin, before Linux Deepin, Hiweed GNU/Linux)
Home Page https://deepin.org/
Mailing Lists --
User Forums https://bbs.deepin.org/
Alternative User Forums LinuxQuestions.org
Documentation https://wiki.deepin.org/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://deepin.org/download/LinuxTracker.org
Bug Tracker http://mantis.linuxdeepin.com/my_view_page.php
Related Websites Wikipedia
Reviews 15: DedoimedoOrdinatechnicLUKI (German) • DistroWatch
2014: Linux.comTalLinux (Italian) • DistroWatchLinuxBSDosRoot.cz (Czech) • Blogspot
2013: TechRepublicBlogspotLinuxBSDos
12.x: DedoimedoBlogspotTechgageLinuxBSDosLinux and LifeLinuxBSDos
11.x: Make Tech EasierLinuxBSDos
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-07-21: Distribution Release: deepin 15.4.1
 • 2017-04-19: Distribution Release: deepin 15.4
 • 2017-03-24: Development Release: deepin 15.4 RC
 • 2017-02-27: Development Release: deepin 15.4 Beta
 • 2016-09-13: Distribution Release: deepin 15.3
 • 2016-06-01: Distribution Release: deepin 15.2
 • 2016-01-29: Distribution Release: deepin 15.1
 • 2015-12-31: Distribution Release: deepin 15
 • 2015-12-17: Development Release: deepin 15 Beta
 • 2015-11-30: Development Release: deepin 15 Alpha 2
 • 2015-04-28: Distribution Release: deepin 2014.3
 • 2014-12-31: Distribution Release: Deepin 2014.2
 • More deepin releases...

  Headlines:
 •2017-03-28 Running deepin apps on Ubuntu
 • More deepin headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.04$5.95
Debian 9.1.0$5.95
openSUSE 42.2$5.95
CentOS 7.3.1611$5.95
Fedora 26$5.95
Arch 2017.07$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 26 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Linux Training

Linux Training

Get Linux Training straight from the source


Feature 15.4.1 15.3 2014.3 2013 12.12 12.06 11.12.1 11.06.1 10.12.1 10.06 9.12 2.0 1.0 0.6 0.55 0.3 Feature
Release Date 2017-07-21 2016-09-13 2015-04-28 2013-11-28 2013-06-19 2012-07-17 2012-03-03 2011-08-10 2011-03-28 2010-07-20 2009-12-30 2008-11-17 2006-09-25 2005-02-24 2004-09-25 2004-07-22 Release Date
End Of Life                                 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
CDs 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 1 CDs
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Text mode Text mode Installation
Default Desktop Deepin DE Deepin DE Deepin DE Deepin DE Deepin DE GNOME GNOME GNOME GNOME Xfce Xfce LXDE Xfce Xfce Xfce Xfce Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Office Suite WPS Office WPS Office LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Yozo OO.o OO.o -- OO.o -- -- -- Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 i386 i386 i386 i386 i386 i386 i386 Processor Architecture
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual bg, cz, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk bg, cz, en, es, fi, fr, hr, it, pt, ru, sv, tr, uk cz, en, es, fr, it, pt, ru, tr en en en en en -- en en -- -- -- -- -- Multilingual
Asian Language Support ja, hi, ko, ml, zh_CN, zh_TW ja, hi, ko, ml, zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN, zh_TW zh_CN zh_CN zh_CN zh_CN zh_CN, zh_TW zh_CN zh_CN zh_CN Asian Language Support
Full Package List 15.4.1 15.3 2014.3 2013 12.12 12.06 11.12.1 11.06.1 10.12.1 10.06 9.12           Full Package List

Full Package List:   deepin 15.3
  Number of packages: 1,435 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.40-3
  •  acl 2.2.52-3
  •  acpid 1:2.0.26-1
  •  adduser 3.114
  •  adwaita-icon-theme 3.20-2
  •  alsa-utils 1.1.0-2
  •  android-udev-rules 0.0+git20160605
  •  apt 1.2.1.2deepin
  •  aptdaemon 1.1.1+bzr982-1
  •  aptdaemon-data 1.1.1+bzr982-1
  •  aptitude 0.8.1-1
  •  aptitude-common 0.8.1-1
  •  apt-transport-https 1.2.1.2deepin
  •  apt-utils 1.2.1.2deepin
  •  aspell 0.60.7~20110707-3+b1
  •  aspell-en 7.1-0-1.1
  •  at-spi2-core 2.20.1-1
  •  avahi-daemon 0.6.32~rc+dfsg-1
  •  bamfdaemon 0.2.118-1.1
  •  base-files 2015.5
  •  base-passwd 3.5.39
  •  bash 4.3-14+b1
  •  bash-completion 1:2.1-4.3
  •  bc 1.06.95-9+b1
  •  bcmwl-kernel-source 6.30.223.248+bdcom-0ubuntu8+deepin
  •  bind9-host 1:9.10.3.dfsg.P4-10
  •  binutils 2.26-9
  •  blends-tasks 0.6.93
  •  bluez 5.36-1+b1
  •  bluez-firmware 1.2-3deepin
  •  blur-effect 1.1.2+r17
  •  boot-info-script 0.61-2
  •  bsdmainutils 9.0.10
  •  bsdutils 1:2.28-5
  •  btrfs-progs 4.5.2-1
  •  btrfs-tools 4.5.2-1
  •  busybox 1:1.22.0-19
  •  bzip2 1.0.6-8
  •  ca-certificates 20160104
  •  chmsee 1.3.0-3
  •  coreutils 8.25-2
  •  cpio 2.11+dfsg-5
  •  cpp 4:5.3.1-2
  •  cpp-5 5.3.1-19
  •  crda 3.13-1+b1
  •  cron 3.0pl1-128
  •  crossover-15:i386 15.0.4-1
  •  cups 2.1.3-5
  •  cups-client 2.1.3-5
  •  cups-common 2.1.3-5
  •  cups-core-drivers 2.1.3-5
  •  cups-daemon 2.1.3-5
  •  cups-filters 1.8.3-2+b1
  •  cups-filters-core-drivers 1.8.3-2+b1
  •  cups-ppdc 2.1.3-5
  •  cups-server-common 2.1.3-5
  •  dash 0.5.8-2.2
  •  dbus 1.10.8-1
  •  dbus-x11 1.10.8-1
  •  dc 1.06.95-9+b1
  •  dconf-cli 0.26.0-1
  •  dconf-gsettings-backend:amd64 0.26.0-1
  •  dconf-service 0.26.0-1
  •  dde 15.3+12
  •  dde-account-faces 1.0.10-1
  •  dde-api 3.0.14-1
  •  dde-calendar 1.0.2-2
  •  dde-control-center 3.0.19-1
  •  dde-daemon 3.0.21-2
  •  dde-desktop 3.0.15-1
  •  dde-dock 4.0.3-1
  •  dde-file-manager 1.2.3-1
  •  dde-help 15.3.1-1
  •  dde-help-common 15.3.1-1
  •  dde-help-enus 15.3.1-1
  •  dde-help-zhcn 15.3.1-1
  •  dde-launcher 4.0.2-1
  •  dde-qml-dbus-factory 3.0.6-1
  •  dde-session-ui 3.0.18-1
  •  debconf 1.5.59
  •  debconf-i18n 1.5.59
  •  debian-archive-keyring 2014.3
  •  debianutils 4.7
  •  deepin-appstore 4.0.9-2
  •  deepin-appstore-data 4.0.9-2
  •  deepin-artwork 2015.3
  •  deepin-artwork-themes 15.12.3-1
  •  deepin-boot-maker 1.1.3-1
  •  deepin-cloud-scanner 1.0.2-1
  •  deepin-crosswalk 18.46.461.0-1
  •  deepin-default-settings 2016.8.25-1
  •  deepin-default-settings-tuning 2016.8.25-1
  •  deepin-desktop-base 2016.02.02-1
  •  deepin-desktop-schemas 3.0.10-1
  •  deepin-feedback 1.0.5-1
  •  deepin-file-manager-backend 0.1.16-1
  •  deepin-gtk-theme 15.12.8-1
  •  deepin-icon-theme 15.12.32-1
  •  deepin-image-viewer 1.0.4-1
  •  deepin-installer 1.4.13-1
  •  deepin-keyring 2015.10.09
  •  deepin-manual 1.0.5-1
  •  deepin-menu 3.0.5-1
  •  deepin-metacity 3.20.5-1
  •  deepin-metacity-common 3.20.5-1
  •  deepin-movie 2.2.8-1
  •  deepin-music 2.3.2-3
  •  deepin-mutter-common 3.20.5-1
  •  deepin-nautilus-properties 3.14.3-1
  •  deepin-notifications 2.3.8-1
  •  deepinop 1.0-1
  •  deepin-qml-widgets 2.3.3-1
  •  deepin-remote-assistance 1.0.9-1
  •  deepin-screenshot 3.1.10-1
  •  deepin-shortcut-viewer 1.0-2
  •  deepin-social-sharing 1.1.4-1
  •  deepin-sound-theme 15.10.01
  •  deepin-terminal 2.0.13-1
  •  deepin-ui 1.0.5-1
  •  deepin-wallpapers 1.3-2
  •  deepin-wine-uninstaller:i386 0.1deepin2
  •  deepin-wm 1.1.2-1
  •  deepin-wm-switcher 1.0.6-1
  •  desktop-file-utils 0.22-1
  •  dh-python 2.20151103
  •  dictionaries-common 1.26.3
  •  diffutils 1:3.3-3
  •  distro-info-data 0.29
  •  dkms 2.2.0.3-3+deepin
  •  dleyna-renderer 0.4.0-1
  •  dmeventd 2:1.02.124-1
  •  dmidecode 3.0-2
  •  dmsetup 2:1.02.124-1
  •  dmusic-plugin-baidumusic 0.23~deepin5
  •  dmz-cursor-theme 0.4.4
  •  dnsutils 1:9.10.3.dfsg.P4-10
  •  dosfstools 4.0-2
  •  dpkg 1.18.7
  •  dpkg-dev 1.18.7
  •  dra-chromium 1.2.4.1
  •  e2fslibs:amd64 1.43~WIP.2016.03.15-2
  •  e2fsprogs 1.43~WIP.2016.03.15-2
  •  efibootmgr 0.12-4
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  evince 3.20.0-3
  •  evince-common 3.20.0-3
  •  exfat-fuse 1.2.3-1
  •  exfat-utils 1.2.3-1
  •  expect 5.45-7
  •  file 1:5.25-2
  •  file-roller 3.16.4-2
  •  findutils 4.6.0+git+20160126-2
  •  firmware-amd-graphics 20160721-2
  •  firmware-atheros 20160721-2
  •  firmware-brcm80211 20160721-2
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intelwimax 20160721-2
  •  firmware-ipw2x00 20160721-2
  •  firmware-iwlwifi 20160721-2
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20160721-2
  •  firmware-misc-nonfree 20160721-2
  •  firmware-myricom 20160721-2
  •  firmware-netxen 20160721-2
  •  firmware-qlogic 20160721-2
  •  firmware-realtek 20160721-2
  •  firmware-samsung 20160721-2
  •  firmware-zd1211 1:1.5-4
  •  flattr-icon-theme 1.3.1
  •  fontconfig 2.11.1-1.1
  •  fontconfig-config 2.11.1-1.1
  •  fonts-dejavu-core 2.35-1
  •  fonts-droid 1:4.4.4r2-8
  •  fonts-liberation 1.07.4-1
  •  fonts-lohit-deva 2.5.3-1
  •  fonts-nanum 20140930-1
  •  foomatic-db-compressed-ppds 20160315-1
  •  foomatic-db-engine 4.0.12-2
  •  foomatic-db-gutenprint 5.2.11-1
  •  freeglut3:amd64 2.8.1-2
  •  friendly-recovery 0.2.33.1
  •  fuse 2.9.6-1
  •  gawk 1:4.1.3+dfsg-0.1
  •  gcc 4:5.3.1-2
  •  gcc-4.8-base:amd64 4.8.5-4
  •  gcc-4.9-base:amd64 4.9.3-14
  •  gcc-5 5.3.1-19
  •  gcc-5-base:amd64 5.3.1-19
  •  gcc-6-base:amd64 6.1.1-7
  •  gcc-6-base:i386 6.1.1-7
  •  gconf2 3.2.6-3
  •  gconf2-common 3.2.6-3
  •  gconf-service 3.2.6-3
  •  gcr 3.20.0-2
  •  gdebi 0.9.5.7.1
  •  gdebi-core 0.9.5.7.1
  •  gdisk 1.0.1-1
  •  gedit 3.20.1-2
  •  gedit-common 3.20.1-2
  •  gettext 0.19.7-2.1
  •  gettext-base 0.19.7-2.1
  •  ghostscript 9.19~dfsg-1+deepin
  •  gir1.2-atk-1.0 2.20.0-1
  •  gir1.2-freedesktop:amd64 1.48.0-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.34.0-1
  •  gir1.2-glib-2.0:amd64 1.48.0-2
  •  gir1.2-gtk-3.0:amd64 3.20.6-2
  •  gir1.2-gtksource-3.0:amd64 3.20.3-1
  •  gir1.2-notify-0.7 0.7.6-2
  •  gir1.2-packagekitglib-1.0 1.1.1-1
  •  gir1.2-pango-1.0:amd64 1.40.1-1
  •  gir1.2-peas-1.0 1.18.0-2
  •  gir1.2-vte-2.91:amd64 0.44.2-1
  •  gksu 2.0.2-60
  •  glib-networking:amd64 2.48.2-1
  •  glib-networking-common 2.48.2-1
  •  glib-networking-services 2.48.2-1
  •  gnome-calculator 3.20.1-1
  •  gnome-desktop3-data 3.20.2-1
  •  gnome-font-viewer 3.20.2-1
  •  gnome-icon-theme 3.12.0-1
  •  gnome-icon-theme-symbolic 3.12.0-1
  •  gnome-keyring 3.20.0-1
  •  gnome-mime-data 2.18.0-1
  •  gnome-system-monitor 3.20.1-9
  •  gnome-themes-standard:amd64 3.20-1
  •  gnome-themes-standard-data 3.20-1
  •  gnupg 1.4.20-6
  •  gnupg2 2.1.11-7
  •  gnupg-agent 2.1.11-7
  •  google-chrome-stable 52.0.2743.116-1
  •  gparted 0.25.0-1
  •  gpgv 1.4.20-6
  •  grep 2.25-1
  •  groff-base 1.22.3-7
  •  grub2-common 2.02~beta2-57
  •  grub-common 2.02~beta2-57
  •  grub-themes-deepin 1.0.0-1
  •  gsettings-desktop-schemas 3.20.0-3
  •  gstreamer0.10-gconf:amd64 0.10.31-3+nmu4+b2
  •  gstreamer0.10-plugins-bad:amd64 0.10.23-9
  •  gstreamer0.10-plugins-base:amd64 0.10.36-2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu4+b2
  •  gstreamer0.10-plugins-ugly:amd64 0.10.19-2.1+b3
  •  gstreamer1.0-libav:amd64 1.8.1-1
  •  gstreamer1.0-plugins-bad:amd64 1.8.1-2
  •  gstreamer1.0-plugins-base:amd64 1.8.1-1
  •  gtk2-engines:amd64 1:2.20.2-3
  •  gtk2-engines-murrine:amd64 0.98.1.1-5
  •  gtk2-engines-pixbuf:amd64 2.24.30-1.1
  •  gtk-update-icon-cache 3.20.6-2
  •  gvfs:amd64 1.27.3-1
  •  gvfs-backends 1.27.3-1
  •  gvfs-bin 1.27.3-1
  •  gvfs-common 1.27.3-1
  •  gvfs-daemons 1.27.3-1
  •  gvfs-fuse 1.27.3-1
  •  gvfs-libs:amd64 1.27.3-1
  •  gzip 1.6-5
  •  hfsprogs 332.25-11+b1
  •  hicolor-icon-theme 0.13-1
  •  hostname 3.17
  •  hpijs-ppds 3.16.5+repack0-1
  •  hplip 3.16.5+repack0-1
  •  hplip-data 3.16.5+repack0-1
  •  icu-devtools 55.1-7
  •  ifupdown 0.8.11
  •  ijsgutenprint 5.2.11-1
  •  imagemagick-6.q16 8:6.8.9.9-11+d15u1
  •  imagemagick 8:6.8.9.9-11+d15u1
  •  imagemagick-common 8:6.8.9.9-11+d15u1
  •  init 1.33
  •  initramfs-tools 0.125
  •  initramfs-tools-core 0.125
  •  initscripts 2.88dsf-59.4
  •  init-system-helpers 1.33
  •  insserv 1.14.0-5.3
  •  ipad-charge 1.1+git20150403-1
  •  ipheth-utils 1.0-3+b3
  •  iproute 1:4.3.0-1
  •  iproute2 4.3.0-1+b1
  •  iptables 1.6.0-2
  •  iputils-ping 3:20150815-2
  •  isc-dhcp-client 4.3.4-1
  •  isc-dhcp-common 4.3.4-1
  •  iso-codes 3.68-1
  •  iw 3.17-1
  •  jfsutils 1.1.15-2.1
  •  keyboard-configuration 1.142
  •  klibc-utils 2.0.4-9
  •  kmod 22-1.1
  •  lastore-daemon 0.9.35-1
  •  lastore-daemon-migration 0.4
  •  less 481-2.1
  •  liba52-0.7.4:amd64 0.7.4-18
  •  libaa1:amd64 1.4p5-44
  •  libaccountsservice0 0.6.40-3
  •  libacl1:amd64 2.2.52-3
  •  libapparmor1:amd64 2.10-4
  •  libappindicator1:amd64 0.4.92-4
  •  libapt-inst1.5:amd64 1.0.9.10
  •  libapt-inst1.7:amd64 1.0.10.2.4
  •  libapt-inst2.0:amd64 1.2.1.2deepin
  •  libapt-pkg4.12:amd64 1.0.9.10
  •  libapt-pkg4.16:amd64 1.0.10.2.4
  •  libapt-pkg5.0:amd64 1.2.1.2deepin
  •  libarchive13:amd64 3.1.2-11+b1
  •  libasan2:amd64 5.3.1-19
  •  libasound2:amd64 1.1.0-1
  •  libasound2-data 1.1.0-1
  •  libasound2:i386 1.1.0-1
  •  libasound2-plugins:amd64 1.1.0-1+b1
  •  libaspell15:amd64 0.60.7~20110707-3+b1
  •  libass5:amd64 0.13.2-1
  •  libassuan0:amd64 2.4.2-3
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-3
  •  libatk1.0-0:amd64 2.20.0-1
  •  libatk1.0-data 2.20.0-1
  •  libatk-bridge2.0-0:amd64 2.20.1-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-1
  •  libatomic1:amd64 6.1.1-7
  •  libatspi2.0-0:amd64 2.20.1-1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudit1:amd64 1:2.5.2-1
  •  libaudit-common 1:2.5.2-1
  •  libavahi-client3:amd64 0.6.32~rc+dfsg-1
  •  libavahi-client3:i386 0.6.32~rc+dfsg-1
  •  libavahi-common3:amd64 0.6.32~rc+dfsg-1
  •  libavahi-common3:i386 0.6.32~rc+dfsg-1
  •  libavahi-common-data:amd64 0.6.32~rc+dfsg-1
  •  libavahi-common-data:i386 0.6.32~rc+dfsg-1
  •  libavahi-core7:amd64 0.6.32~rc+dfsg-1
  •  libavahi-glib1:amd64 0.6.32~rc+dfsg-1
  •  libavc1394-0:amd64 0.5.4-4
  •  libavcodec57:amd64 7:3.0.2-4
  •  libavfilter6:amd64 7:3.0.2-4
  •  libavformat57:amd64 7:3.0.2-4
  •  libavresample3:amd64 7:3.0.2-4
  •  libavutil55:amd64 7:3.0.2-4
  •  libbamf3-0:amd64 0.2.118-1.1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-10
  •  libblas3 3.6.0-2
  •  libblas-common 3.6.0-2
  •  libblkid1:amd64 2.28-5
  •  libbluetooth3:amd64 5.36-1+b1
  •  libbluray1:amd64 1:0.9.2-2
  •  libbonobo2-0:amd64 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libboost-filesystem1.58.0:amd64 1.58.0+dfsg-5+b1
  •  libboost-iostreams1.55.0:amd64 1.55.0+dfsg-4
  •  libboost-iostreams1.58.0:amd64 1.58.0+dfsg-5+b1
  •  libboost-iostreams1.60.0:amd64 1.60.0+dfsg-5
  •  libboost-system1.58.0:amd64 1.58.0+dfsg-5+b1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.3-1
  •  libbsd0:i386 0.8.3-1
  •  libbz2-1.0:amd64 1.0.6-8
  •  libc6:amd64 2.22-9
  •  libc6-dev:amd64 2.22-9
  •  libc6:i386 2.22-9
  •  libcaca0:amd64 0.99.beta19-2+b1
  •  libcairo2:amd64 1.14.6-1+b1
  •  libcairo-gobject2:amd64 1.14.6-1+b1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1+b1
  •  libcanberra0:amd64 0.30-3
  •  libcanberra-gtk3-0:amd64 0.30-3
  •  libcanberra-pulse:amd64 0.30-3
  •  libcap2:amd64 1:2.24-12
  •  libcap2-bin 1:2.24-12
  •  libcap-ng0:amd64 0.7.7-2
  •  libc-bin 2.22-9
  •  libcc1-0:amd64 6.1.1-7
  •  libcdaudio1:amd64 0.99.12p2-14
  •  libc-dev-bin 2.22-9
  •  libcdio13 0.83-4.2+b1
  •  libcdio-cdda1 0.83-4.2+b1
  •  libcdio-paranoia1 0.83-4.2+b1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libchm1 2:0.40a-3+b1
  •  libchromaprint0:amd64 1.3-1+b1
  •  libcilkrts5:amd64 6.1.1-7
  •  libc-l10n 2.22-9
  •  libclutter-1.0-0:amd64 1.26.0-2
  •  libclutter-gtk-1.0-0:amd64 1.8.0-1
  •  libcogl20:amd64 1.22.0-2+deepin2
  •  libcogl-pango20:amd64 1.22.0-2+deepin2
  •  libcogl-path20:amd64 1.22.0-2+deepin2
  •  libcolord2:amd64 1.3.2-1
  •  libcomerr2:amd64 1.43~WIP.2016.03.15-2
  •  libcomerr2:i386 1.43~WIP.2016.03.15-2
  •  libcroco3:amd64 0.6.11-1
  •  libcryptsetup4:amd64 2:1.7.0-2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11+b1
  •  libcups2:amd64 2.1.3-5
  •  libcups2:i386 2.1.3-5
  •  libcupscgi1:amd64 2.1.3-5
  •  libcupsfilters1:amd64 1.8.3-2+b1
  •  libcupsimage2:amd64 2.1.3-5
  •  libcupsmime1:amd64 2.1.3-5
  •  libcupsppdc1:amd64 2.1.3-5
  •  libcurl3:amd64 7.47.0-1
  •  libcurl3-gnutls:amd64 7.47.0-1
  •  libcwidget3v5:amd64 0.5.17-4+b1
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-2
  •  libdb5.3:amd64 5.3.28-11
  •  libdbus-1-3:amd64 1.10.8-1
  •  libdbus-1-3:i386 1.10.8-1
  •  libdbus-glib-1-2:amd64 0.106-1
  •  libdbusmenu-glib4:amd64 12.10.2-1
  •  libdbusmenu-gtk4:amd64 12.10.2-1
  •  libdc1394-22:amd64 2.2.4-1
  •  libdca0:amd64 0.0.5-7
  •  libdconf1:amd64 0.26.0-1
  •  libde265-0:amd64 1.0.2-2+b1
  •  libdebconfclient0:amd64 0.210
  •  libdeepin-metacity-private3 3.20.5-1
  •  libdeepin-mutter0g 3.20.5-1
  •  libdeepin-webkit-3.0-0 1.2.2-2
  •  libdeepin-wm0:amd64 1.1.2-1
  •  libdevmapper1.02.1:amd64 2:1.02.124-1
  •  libdevmapper-event1.02.1:amd64 2:1.02.124-1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5.2+b1
  •  libdjvulibre21:amd64 3.5.27.1-5
  •  libdjvulibre-text 3.5.27.1-5
  •  libdleyna-connector-dbus-1.0-1:amd64 0.2.0-1
  •  libdleyna-core-1.0-3:amd64 0.4.0-1
  •  libdns162:amd64 1:9.10.3.dfsg.P4-10
  •  libdns-export162 1:9.10.3.dfsg.P4-10
  •  libdouble-conversion1:amd64 2.0.1-3
  •  libdpkg-perl 1.18.7
  •  libdrm2:amd64 2.4.68-1
  •  libdrm2:i386 2.4.68-1
  •  libdrm-amdgpu1:amd64 2.4.68-1
  •  libdrm-amdgpu1:i386 2.4.68-1
  •  libdrm-intel1:amd64 2.4.68-1
  •  libdrm-intel1:i386 2.4.68-1
  •  libdrm-nouveau2:amd64 2.4.68-1
  •  libdrm-nouveau2:i386 2.4.68-1
  •  libdrm-radeon1:amd64 2.4.68-1
  •  libdrm-radeon1:i386 2.4.68-1
  •  libdtkbase:amd64 0.1.6-1
  •  libdtkutil:amd64 0.1.6-1
  •  libdtkwidget:amd64 0.1.6-1
  •  libdumbnet1:amd64 1.12-7
  •  libdv4:amd64 1.0.0-7
  •  libdvdnav4:amd64 5.0.3-1
  •  libdvdread4:amd64 5.0.3-1
  •  libedit2:amd64 3.1-20150325-1+b1
  •  libedit2:i386 3.1-20150325-1+b1
  •  libefivar0:amd64 0.23-2
  •  libegl1-mesa:amd64 11.2.2-1
  •  libelf1:amd64 0.165-3
  •  libelf1:i386 0.165-3
  •  libenchant1c2a:amd64 1.6.0-11
  •  libepoxy0:amd64 1.3.1-1
  •  libestr0 0.1.10-2
  •  libevdev2:amd64 1.5.0+dfsg-1
  •  libevdocument3-4:amd64 3.20.0-3
  •  libevview3-3:amd64 3.20.0-3
  •  libexempi3:amd64 2.3.0-2
  •  libexif12:amd64 0.6.21-2
  •  libexpat1:amd64 2.2.0-1
  •  libexpat1:i386 2.2.0-1
  •  libfaad2:amd64 2.8.0~cvs20150510-1
  •  libfdisk1:amd64 2.28-5
  •  libffi6:amd64 3.2.1-4
  •  libffi6:i386 3.2.1-4
  •  libfftw3-double3:amd64 3.3.4-2+b1
  •  libfftw3-single3:amd64 3.3.4-2+b1
  •  libfile-basedir-perl 0.07-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8:amd64 1.3.1-4
  •  libflite1:amd64 2.0.0-release-1+b1
  •  libfluidsynth1:amd64 1.1.6-3
  •  libfontconfig1:amd64 2.11.1-1.1
  •  libfontembed1:amd64 1.8.3-2+b1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreeimage3:amd64 3.17.0+ds1-2+b1
  •  libfreetype6:amd64 2.6.5-5.0
  •  libfreetype6:i386 2.6.5-5.0
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.6-1
  •  libgail-3-0:amd64 3.20.6-2
  •  libgbm1:amd64 11.2.2-1
  •  libgcc1:amd64 1:6.1.1-7
  •  libgcc1:i386 1:6.1.1-7
  •  libgcc-5-dev:amd64 5.3.1-19
  •  libgck-1-0:amd64 3.20.0-2
  •  libgconf-2-4:amd64 3.2.6-3
  •  libgcr-3-common 3.20.0-2
  •  libgcr-base-3-1:amd64 3.20.0-2
  •  libgcr-ui-3-1:amd64 3.20.0-2
  •  libgcrypt11:amd64 1.5.4-1
  •  libgcrypt20:amd64 1.7.0-2
  •  libgcrypt20-dev 1.7.0-2
  •  libgcrypt20:i386 1.7.0-2
  •  libgd3:amd64 2.2.1-1
  •  libgdata22:amd64 0.17.4-1
  •  libgdata-common 0.17.4-1
  •  libgdbm3:amd64 1.8.3-13.1
  •  libgdk-pixbuf2.0-0:amd64 2.34.0-1
  •  libgdk-pixbuf2.0-common 2.34.0-1
  •  libgee-0.8-2:amd64 0.18.0-1
  •  libgeoclue0:amd64 0.12.99-4
  •  libgeoip1:amd64 1.6.9-1
  •  libgfortran3:amd64 6.1.1-7
  •  libgirepository-1.0-1:amd64 1.48.0-2
  •  libgksu2-0 2.0.13~pre1-60
  •  libgl1-mesa-dri:amd64 11.2.2-1
  •  libgl1-mesa-dri:i386 11.2.2-1
  •  libgl1-mesa-glx:amd64 11.2.2-1
  •  libgl1-mesa-glx:i386 11.2.2-1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 11.2.2-1
  •  libglapi-mesa:i386 11.2.2-1
  •  libgles2-mesa:amd64 11.2.2-1
  •  libglib2.0-0:amd64 2.48.1-10
  •  libglib2.0-bin 2.48.1-10
  •  libglib2.0-data 2.48.1-10
  •  libglib2.0-dev 2.48.1-10
  •  libglibmm-2.4-1v5:amd64 2.48.1-1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglu1-mesa:i386 9.0.0-2.1
  •  libgme0:amd64 0.6.0-3
  •  libgmp10:amd64 2:6.1.0+dfsg-2
  •  libgmp10:i386 2:6.1.0+dfsg-2
  •  libgmp-dev:amd64 2:6.1.0+dfsg-2
  •  libgmpxx4ldbl:amd64 2:6.1.0+dfsg-2
  •  libgnome-2-0:amd64 2.32.1-5
  •  libgnome2-bin 2.32.1-5
  •  libgnome2-common 2.32.1-5
  •  libgnome-desktop-3-12:amd64 3.20.2-1
  •  libgnome-keyring0:amd64 3.12.0-1+b1
  •  libgnome-keyring-common 3.12.0-1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1+b1
  •  libgnomevfs2-common 1:2.24.4-6.1
  •  libgnutls28-dev:amd64 3.4.9-2
  •  libgnutls30:amd64 3.4.9-2
  •  libgnutls30:i386 3.4.9-2
  •  libgnutls-openssl27:amd64 3.4.9-2
  •  libgnutlsxx28:amd64 3.4.9-2
  •  libgoa-1.0-0b:amd64 3.20.1-1
  •  libgoa-1.0-common 3.20.1-1
  •  libgomp1:amd64 6.1.1-7
  •  libgpg-error0:amd64 1.22-2
  •  libgpg-error0:i386 1.22-2
  •  libgpg-error-dev 1.22-2
  •  libgpgme11:amd64 1.6.0-3
  •  libgphoto2-6:amd64 2.5.10-2
  •  libgphoto2-port12:amd64 2.5.10-2
  •  libgpm2:amd64 1.20.4-6.2
  •  libgraphite2-3:amd64 1.3.8-1
  •  libgs9 9.19~dfsg-1+deepin
  •  libgs9-common 9.19~dfsg-1+deepin
  •  libgsettings-qt1:amd64 0.1+14.10.20140807-0
  •  libgsm1:amd64 1.0.13-4
  •  libgspell-1-1:amd64 1.0.1-2
  •  libgssapi-krb5-2:amd64 1.13.2+dfsg-5
  •  libgssapi-krb5-2:i386 1.13.2+dfsg-5
  •  libgssdp-1.0-3:amd64 0.14.14-2
  •  libgstreamer0.10-0:amd64 0.10.36-1.5
  •  libgstreamer1.0-0:amd64 1.8.1-1
  •  libgstreamer-plugins-bad0.10-0:amd64 0.10.23-9
  •  libgstreamer-plugins-bad1.0-0:amd64 1.8.1-2
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.8.1-1
  •  libgsystem0:amd64 2015.2+deb-3
  •  libgtk2.0-0:amd64 2.24.30-1.1
  •  libgtk2.0-common 2.24.30-1.1
  •  libgtk-3-0:amd64 3.20.6-2
  •  libgtk-3-bin 3.20.6-2
  •  libgtk-3-common 3.20.6-2
  •  libgtkglext1 1.2.0-3.2
  •  libgtkmm-2.4-1v5:amd64 1:2.24.4-2+b1
  •  libgtkmm-3.0-1v5:amd64 3.20.1-1
  •  libgtksourceview-3.0-1:amd64 3.20.3-1
  •  libgtksourceview-3.0-common 3.20.3-1
  •  libgtop-2.0-10:amd64 2.34.0-1
  •  libgtop2-common 2.34.0-1
  •  libgudev-1.0-0:amd64 230-3
  •  libgupnp-1.0-4:amd64 0.20.16-2
  •  libgupnp-av-1.0-2 0.12.8-2
  •  libgupnp-dlna-2.0-3 0.10.4-2
  •  libgusb2:amd64 0.2.9-1
  •  libgutenprint2 5.2.11-1
  •  libgxps2:amd64 0.2.3.2-1+b1
  •  libharfbuzz0b:amd64 1.2.6-2
  •  libharfbuzz-icu0:amd64 1.2.6-2
  •  libhogweed4:amd64 3.2-1
  •  libhogweed4:i386 3.2-1
  •  libhpmud0:amd64 3.16.5+repack0-1
  •  libhunspell-1.3-0:amd64 1.3.4-2
  •  libhyphen0 2.8.8-3
  •  libice6:amd64 2:1.0.9-1+b1
  •  libice6:i386 2:1.0.9-1+b1
  •  libicu55:amd64 55.1-7
  •  libicu-dev:amd64 55.1-7
  •  libidn11:amd64 1.32-3
  •  libidn11-dev 1.32-3
  •  libidn11:i386 1.32-3
  •  libiec61883-0:amd64 1.2.0-0.2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-11
  •  libimobiledevice6:amd64 1.2.0+dfsg-2.1
  •  libimobiledevice-dev 1.2.0+dfsg-2.1
  •  libimobiledevice-utils 1.2.0+dfsg-2.1
  •  libindicator7:amd64 0.5.0-3
  •  libinput10:amd64 1.3.0-1
  •  libipc-system-simple-perl 1.25-3
  •  libisc160:amd64 1:9.10.3.dfsg.P4-10
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-10
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-10
  •  libisc-export160 1:9.10.3.dfsg.P4-10
  •  libisl15:amd64 0.16.1-1
  •  libitm1:amd64 6.1.1-7
  •  libiw30:amd64 30~pre9-11
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-1
  •  libjasper1:amd64 1.900.1-debian1-2.4+deb8u1
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.12.2-1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0 0.13-1
  •  libjim0.76:amd64 0.76-2
  •  libjpeg62-turbo:amd64 1:1.4.2-2
  •  libjson-c2:amd64 0.11-4
  •  libjson-c3:amd64 0.12-3
  •  libjson-glib-1.0-0:amd64 1.2.0-1
  •  libjson-glib-1.0-common 1.2.0-1
  •  libjxr0:amd64 1.1-6
  •  libk5crypto3:amd64 1.13.2+dfsg-5
  •  libk5crypto3:i386 1.13.2+dfsg-5
  •  libkate1:amd64 0.4.1-7+b1
  •  libkeybinder0 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-9
  •  libkeyutils1:i386 1.5.9-9
  •  libklibc 2.0.4-9
  •  libkmod2:amd64 22-1.1
  •  libkpathsea6:amd64 2016.20160513.41080-1
  •  libkrb5-3:amd64 1.13.2+dfsg-5
  •  libkrb5-3:i386 1.13.2+dfsg-5
  •  libkrb5support0:amd64 1.13.2+dfsg-5
  •  libkrb5support0:i386 1.13.2+dfsg-5
  •  libksba8:amd64 1.3.4-3
  •  liblapack3 3.6.0-2
  •  liblcms2-2:amd64 2.7-1
  •  liblcms2-2:i386 2.7-1
  •  liblcms2-utils 2.7-1
  •  libldap-2.4-2:amd64 2.4.42+dfsg-2+b2
  •  libldb1:amd64 2:1.1.26-1
  •  liblightdm-gobject-1-0 1.19.4-5.1
  •  liblightdm-qt5-3-0 1.19.4-5.1
  •  libllvm3.8:amd64 1:3.8-2
  •  libllvm3.8:i386 1:3.8-2
  •  liblocale-gettext-perl 1.07-1+b1
  •  liblogging-stdlog0:amd64 1.0.5-2
  •  liblognorm2:amd64 1.1.2-1.1+b2
  •  liblqr-1-0:amd64 0.4.2-2
  •  liblsan0:amd64 6.1.1-7
  •  libltdl7:amd64 2.4.6-0.1
  •  liblvm2app2.2:amd64 2.02.153-1
  •  liblvm2cmd2.02:amd64 2.02.153-1
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-10
  •  liblz4-1:amd64 0.0~r131-2
  •  liblzma5:amd64 5.1.1alpha+20120614-2.1
  •  liblzma5:i386 5.1.1alpha+20120614-2.1
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8
  •  libmagic1:amd64 1:5.25-2
  •  libmagickcore-6.q16-2:amd64 8:6.8.9.9-11+d15u1
  •  libmagickwand-6.q16-2:amd64 8:6.8.9.9-11+d15u1
  •  libmbim-glib4:amd64 1.12.4-1
  •  libmbim-proxy 1.12.4-1
  •  libmediainfo0v5:amd64 0.7.85-1
  •  libmhash2:amd64 0.9.9.9-7
  •  libmimic0:amd64 1.0.4-2.3
  •  libmjpegutils-2.1-0 1:2.1.0+debian-4+b1
  •  libmm-glib0:amd64 1.4.14-1
  •  libmms0:amd64 0.6.4-1
  •  libmodplug1:amd64 1:0.8.8.5-2
  •  libmount1:amd64 2.28-5
  •  libmp3lame0:amd64 3.99.5+repack1-9+b1
  •  libmpc3:amd64 1.0.3-1
  •  libmpcdec6:amd64 2:0.1~r475-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-4+b1
  •  libmpfr4:amd64 3.1.4-1
  •  libmplex2-2.1-0 1:2.1.0+debian-4+b1
  •  libmpx0:amd64 5.3.1-19
  •  libmspack0:amd64 0.5-1
  •  libmtdev1:amd64 1.1.5-1
  •  libmtp9:amd64 1.1.10-2
  •  libmtp-common 1.1.10-2
  •  libmtp-runtime 1.1.10-2
  •  libnautilus-extension1a 3.20.1-2
  •  libncurses5:amd64 6.0+20160319-1
  •  libncurses5:i386 6.0+20160319-1
  •  libncursesw5:amd64 6.0+20160319-1
  •  libndp0:amd64 1.4-2
  •  libnettle6:amd64 3.2-1
  •  libnettle6:i386 3.2-1
  •  libnewt0.52:amd64 0.52.18-3
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnghttp2-14:amd64 1.10.0-1
  •  libnl-3-200:amd64 3.2.27-1
  •  libnl-genl-3-200:amd64 3.2.27-1
  •  libnl-route-3-200:amd64 3.2.27-1
  •  libnm0:amd64 1.1.91-3deepin
  •  libnm-glib4:amd64 1.1.91-3deepin
  •  libnm-glib-vpn1:amd64 1.1.91-3deepin
  •  libnm-util2:amd64 1.1.91-3deepin
  •  libnotify4:amd64 0.7.6-2
  •  libnotify-bin 0.7.6-2
  •  libnpth0:amd64 1.2-3
  •  libnspr4:amd64 2:4.12-2
  •  libnss3:amd64 2:3.23-2
  •  libnss-mdns:i386 0.10-7
  •  libntfs-3g871 1:2016.2.22AR.1-3
  •  libnuma1:amd64 2.0.11-1
  •  liboauth0:amd64 1.0.1-1
  •  libofa0:amd64 0.9.3-12
  •  libogg0:amd64 1.3.2-1
  •  libopenal1:amd64 1:1.17.2-1
  •  libopenal-data 1:1.17.2-1
  •  libopenconnect5:amd64 7.06-2+b2
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg-1.5+b1
  •  libopencv-contrib2.4v5:amd64 2.4.9.1+dfsg-1.5+b1
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg-1.5+b1
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg-1.5+b1
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg-1.5+b1
  •  libopencv-highgui2.4v5:amd64 2.4.9.1+dfsg-1.5+b1
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg-1.5+b1
  •  libopencv-legacy2.4v5:amd64 2.4.9.1+dfsg-1.5+b1
  •  libopencv-ml2.4v5:amd64 2.4.9.1+dfsg-1.5+b1
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg-1.5+b1
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg-1.5+b1
  •  libopenexr22:amd64 2.2.0-10
  •  libopenjp2-7:amd64 2.1.0-2.1+b1
  •  libopenjpeg5:amd64 1:1.5.2-3.1
  •  libopus0:amd64 1.1.2-1
  •  liborbit-2-0:amd64 1:2.14.19-1+b1
  •  liborc-0.4-0:amd64 1:0.4.25-1
  •  libostree-1-1:amd64 2016.6-4
  •  liboxideqtcore0:amd64 1.10.3-0ubuntu0.15.10.1
  •  liboxideqt-qmlplugin:amd64 1.10.3-0ubuntu0.15.10.1
  •  liboxideqtquick0:amd64 1.10.3-0ubuntu0.15.10.1
  •  libp11-kit0:amd64 0.23.2-3
  •  libp11-kit0:i386 0.23.2-3
  •  libp11-kit-dev:amd64 0.23.2-3
  •  libpackagekit-glib2-18:amd64 1.1.1-1
  •  libpam0g:amd64 1.1.8-3.2
  •  libpam-gnome-keyring 3.20.0-1
  •  libpam-modules:amd64 1.1.8-3.2
  •  libpam-modules-bin 1.1.8-3.2
  •  libpam-runtime 1.1.8-3.2
  •  libpam-systemd:amd64 229-4
  •  libpango-1.0-0:amd64 1.40.1-1
  •  libpango1.0-0:amd64 1.40.1-1
  •  libpangocairo-1.0-0:amd64 1.40.1-1
  •  libpangoft2-1.0-0:amd64 1.40.1-1
  •  libpangomm-1.4-1v5:amd64 2.40.0-1
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.40.1-1
  •  libpaper1:amd64 1.1.24+nmu4
  •  libpaper-utils 1.1.24+nmu4
  •  libparted2:amd64 3.2-15
  •  libparted-fs-resize0:amd64 3.2-15
  •  libpcap0.8:amd64 1.7.4-2
  •  libpci3:amd64 1:3.3.1-1.1
  •  libpciaccess0:amd64 0.13.4-1
  •  libpciaccess0:i386 0.13.4-1
  •  libpcre16-3:amd64 2:8.38-3.1
  •  libpcre32-3:amd64 2:8.38-3.1
  •  libpcre3:amd64 2:8.38-3.1
  •  libpcre3-dev:amd64 2:8.38-3.1
  •  libpcre3:i386 2:8.38-3.1
  •  libpcrecpp0v5:amd64 2:8.38-3.1
  •  libpcsclite1:amd64 1.8.16-1
  •  libpeas-1.0-0 1.18.0-2
  •  libpeas-common 1.18.0-2
  •  libperl5.22:amd64 5.22.2-1
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.33.6-1
  •  libpkcs11-helper1:amd64 1.11-5
  •  libplist3:amd64 1.12-3.1
  •  libplist-dev 1.12-3.1
  •  libplymouth4:amd64 0.9.2-30
  •  libpng12-0:amd64 1.2.54-6
  •  libpng12-0:i386 1.2.54-6
  •  libpng16-16:amd64 1.6.21-5
  •  libpng16-16:i386 1.6.21-5
  •  libpolkit-agent-1-0:amd64 0.105-15
  •  libpolkit-backend-1-0:amd64 0.105-15
  •  libpolkit-gobject-1-0:amd64 0.105-15
  •  libpoppler57:amd64 0.38.0-3
  •  libpoppler-glib8:amd64 0.38.0-3
  •  libpopt0:amd64 1.16-10
  •  libpostproc54:amd64 7:3.0.2-4
  •  libprocps4:amd64 2:3.3.10-4+b1
  •  libprocps5:amd64 2:3.3.11-3
  •  libproxy1v5:amd64 0.4.11-5
  •  libpsl0:amd64 0.11.0-2
  •  libpulse0:amd64 8.0-2
  •  libpulsedsp:amd64 8.0-2
  •  libpython2.7:amd64 2.7.11-9
  •  libpython2.7-minimal:amd64 2.7.11-9
  •  libpython2.7-stdlib:amd64 2.7.11-9
  •  libpython3.5:amd64 3.5.1-12
  •  libpython3.5-minimal:amd64 3.5.1-12
  •  libpython3.5-stdlib:amd64 3.5.1-12
  •  libpython3-stdlib:amd64 3.5.1-3
  •  libpython-stdlib:amd64 2.7.11-1
  •  libqgsttools-p1:amd64 5.5.1-4
  •  libqmi-glib5:amd64 1.14.2-1
  •  libqmi-proxy 1.14.2-1
  •  libqpdf17:amd64 6.0.0-2
  •  libqt4-network:amd64 4:4.8.7+dfsg-6.1
  •  libqt4-xml:amd64 4:4.8.7+dfsg-6.1
  •  libqt5clucene5:amd64 5.5.1-3
  •  libqt5concurrent5:amd64 5.5.1+dfsg-16+b1
  •  libqt5core5a:amd64 5.5.1+dfsg-16+b1
  •  libqt5dbus5:amd64 5.5.1+dfsg-16+b1
  •  libqt5designer5:amd64 5.5.1-3
  •  libqt5dxcb-plugin:amd64 1.0-1
  •  libqt5gui5:amd64 5.5.1+dfsg-16+b1
  •  libqt5help5:amd64 5.5.1-3
  •  libqt5libqgtk2:amd64 5.5.1+dfsg-16+b1
  •  libqt5multimedia5:amd64 5.5.1-4
  •  libqt5multimedia5-plugins:amd64 5.5.1-4
  •  libqt5multimediawidgets5:amd64 5.5.1-4
  •  libqt5network5:amd64 5.5.1+dfsg-16+b1
  •  libqt5opengl5:amd64 5.5.1+dfsg-16+b1
  •  libqt5positioning5:amd64 5.5.1-4
  •  libqt5printsupport5:amd64 5.5.1+dfsg-16+b1
  •  libqt5qml5:amd64 5.5.1-3
  •  libqt5quick5:amd64 5.5.1-3
  •  libqt5quickwidgets5:amd64 5.5.1-3
  •  libqt5sql5:amd64 5.5.1+dfsg-16+b1
  •  libqt5sql5-sqlite:amd64 5.5.1+dfsg-16+b1
  •  libqt5svg5:amd64 5.5.1-2
  •  libqt5test5:amd64 5.5.1+dfsg-16+b1
  •  libqt5webkit5:amd64 5.5.1+dfsg-2+b1
  •  libqt5widgets5:amd64 5.5.1+dfsg-16+b1
  •  libqt5x11extras5:amd64 5.5.1-3
  •  libqt5xdg1:amd64 1.3.0-3
  •  libqt5xml5:amd64 5.5.1+dfsg-16+b1
  •  libqtav11:amd64 1:1.11.0-2
  •  libqtcore4:amd64 4:4.8.7+dfsg-6.1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-6.1
  •  libquadmath0:amd64 6.1.1-7
  •  libraptor2-0:amd64 2.0.14-1
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw15:amd64 0.17.1-1
  •  librdf0:amd64 1.0.17-1+b1
  •  libreadline5:amd64 5.2+dfsg-3+b1
  •  libreadline6:amd64 6.3-8+b4
  •  librest-0.7-0:amd64 0.8.0-1
  •  librsvg2-2:amd64 2.40.15-1
  •  librsvg2-common:amd64 2.40.15-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  librubberband2:amd64 1.8.1-6+b1
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.25-2+b1
  •  libsane-common 1.0.25-2
  •  libsane-drs 1.0.2-1
  •  libsane-hpaio:amd64 3.16.5+repack0-1
  •  libsasl2-2:amd64 2.1.26.dfsg1-15
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-15
  •  libsbc1:amd64 1.3-1
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1
  •  libseccomp2:amd64 2.3.0-1
  •  libsecret-1-0:amd64 0.18.5-1
  •  libsecret-common 0.18.5-1
  •  libselinux1:amd64 2.5-2
  •  libselinux1:i386 2.5-2
  •  libsemanage1:amd64 2.5-1
  •  libsemanage-common 2.5-1
  •  libsensors4:amd64 1:3.4.0-2+b1
  •  libsepol1:amd64 2.5-1
  •  libshine3:amd64 3.1.0-4
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1v5 1.36.59-8
  •  libsigc++-2.0-0v5:amd64 2.8.0-1
  •  libsigsegv2:amd64 2.10-5
  •  libslang2:amd64 2.3.0-2.3
  •  libslv2-9:amd64 0.6.6+dfsg1-3
  •  libsm6:amd64 2:1.2.2-1+b1
  •  libsm6:i386 2:1.2.2-1+b1
  •  libsmartcols1:amd64 2.28-5
  •  libsmbclient:amd64 2:4.4.3+dfsg-4
  •  libsnappy1v5:amd64 1.1.3-3
  •  libsndfile1:amd64 1.0.25-10
  •  libsnmp30:amd64 5.7.3+dfsg-1.3
  •  libsnmp-base 5.7.3+dfsg-1.3
  •  libsodium18:amd64 1.0.10-1
  •  libsoundtouch1:amd64 1.9.2-2
  •  libsoup2.4-1:amd64 2.54.1-1
  •  libsoup-gnome2.4-1:amd64 2.54.1-1
  •  libsoxr0:amd64 0.1.2-1
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspectre1:amd64 0.2.7-4
  •  libspeex1:amd64 1.2~rc1.2-1
  •  libspeexdsp1:amd64 1.2~rc1.2-1
  •  libsqlite3-0:amd64 3.12.2-1
  •  libsqlite3-dev:amd64 3.12.2-1
  •  libsrtp0 1.4.5~20130609~dfsg-1.2
  •  libss2:amd64 1.43~WIP.2016.03.15-2
  •  libssh2-1:amd64 1.5.0-2.1
  •  libssh-gcrypt-4:amd64 0.6.3-4.3
  •  libssl1.0.0:amd64 1.0.2d-1
  •  libssl1.0.2:amd64 1.0.2h-1
  •  libstartup-notification0:amd64 0.12-4
  •  libstdc++-5-dev:amd64 5.3.1-19
  •  libstdc++6:amd64 6.1.1-7
  •  libstdc++6:i386 6.1.1-7
  •  libstoken1:amd64 0.90-1
  •  libswresample2:amd64 7:3.0.2-4
  •  libswscale4:amd64 7:3.0.2-4
  •  libsystemd0:amd64 229-4
  •  libsystemd0:i386 229-4
  •  libtag1v5-vanilla:amd64 1.9.1-2.4
  •  libtalloc2:amd64 2.1.6-1
  •  libtasn1-6:amd64 4.8-1
  •  libtasn1-6-dev:amd64 4.8-1
  •  libtasn1-6:i386 4.8-1
  •  libtbb2:amd64 4.3~20150611-0.1
  •  libtcl8.6:amd64 8.6.5+dfsg-2
  •  libtdb1:amd64 1.3.9-1
  •  libteamdctl0:amd64 1.24-1
  •  libtevent0:amd64 0.9.28-1
  •  libtext-charwidth-perl 0.04-7+b4
  •  libtext-iconv-perl 1.7-5+b3
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.24-2
  •  libthai-data 0.1.24-2
  •  libtheora0:amd64 1.1.1+dfsg.1-8+b1
  •  libthrift0 0.9.2-1
  •  libtiff5:amd64 4.0.6-1
  •  libtinfo5:amd64 6.0+20160319-1
  •  libtinfo5:i386 6.0+20160319-1
  •  libtinyxml2-3:amd64 3.0.0-2
  •  libtomcrypt0:amd64 1.17-7+b1
  •  libtommath1 1.0-2
  •  libtsan0:amd64 6.1.1-7
  •  libtwolame0:amd64 0.3.13-1.2
  •  libtxc-dxtn-s2tc0:i386 0~git20131104-1.1
  •  libubsan0:amd64 6.1.1-7
  •  libuchardet0 0.0.1-1
  •  libudev1:amd64 229-4
  •  libudev1:i386 229-4
  •  libudisks2-0:amd64 2.1.7-1.1
  •  libunistring0:amd64 0.9.3-5.2+b1
  •  libupower-glib3:amd64 0.99.4-2
  •  liburi-perl 1.71-1
  •  libusb-0.1-4:amd64 2:0.1.12-30
  •  libusb-1.0-0:amd64 2:1.0.20-1
  •  libusbmuxd4:amd64 1.0.10-2
  •  libusbmuxd-dev:amd64 1.0.10-2
  •  libustr-1.0-1:amd64 1.0.4-5
  •  libuuid1:amd64 2.28-5
  •  libuuid1:i386 2.28-5
  •  libv4l-0:amd64 1.10.0-2
  •  libv4lconvert0:amd64 1.10.0-2
  •  libva1:amd64 1.7.0-2
  •  libvisual-0.4-0:amd64 0.4.0-8
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a:amd64 1.3.5-3
  •  libvorbisenc2:amd64 1.3.5-3
  •  libvorbisfile3:amd64 1.3.5-3
  •  libvpx2:amd64 1.4.0-4
  •  libvpx3:amd64 1.5.0-3
  •  libvte-2.91-0:amd64 0.44.2-1
  •  libvte-2.91-common 0.44.2-1
  •  libwacom2:amd64 0.19-1
  •  libwacom-common 0.19-1
  •  libwavpack1:amd64 4.80.0-1
  •  libwayland-client0:amd64 1.10.0-2
  •  libwayland-cursor0:amd64 1.10.0-2
  •  libwayland-egl1-mesa:amd64 11.2.2-1
  •  libwayland-server0:amd64 1.10.0-2
  •  libwbclient0:amd64 2:4.4.3+dfsg-4
  •  libwebkit2gtk-4.0-37:amd64 2.12.2-1
  •  libwebkitgtk-1.0-0:amd64 2.4.11-1
  •  libwebp5:amd64 0.4.4-1+b2
  •  libwebpdemux1:amd64 0.4.4-1+b2
  •  libwebpmux1:amd64 0.4.4-1+b2
  •  libwebrtc-audio-processing-0:amd64 0.1-3
  •  libwildmidi1:amd64 0.3.8-2
  •  libwildmidi-config 0.3.8-2
  •  libwnck22:amd64 2.30.7-5
  •  libwnck-3-0:amd64 3.14.1-2
  •  libwnck-3-common 3.14.1-2
  •  libwnck-common 2.30.7-5
  •  libwrap0:amd64 7.6.q-25
  •  libx11-6:amd64 2:1.6.3-1
  •  libx11-6:i386 2:1.6.3-1
  •  libx11-data 2:1.6.3-1
  •  libx11-xcb1:amd64 2:1.6.3-1
  •  libx11-xcb1:i386 2:1.6.3-1
  •  libx264-148:amd64 2:0.148.2668+gitfd2c324-1
  •  libx265-79:amd64 1.9-3
  •  libxapian22v5:amd64 1.2.23-1
  •  libxatracker2:amd64 11.2.2-1
  •  libxau6:amd64 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.11.1-1
  •  libxcb1:i386 1.11.1-1
  •  libxcb-composite0:amd64 1.11.1-1
  •  libxcb-damage0:amd64 1.11.1-1
  •  libxcb-dri2-0:amd64 1.11.1-1
  •  libxcb-dri2-0:i386 1.11.1-1
  •  libxcb-dri3-0:amd64 1.11.1-1
  •  libxcb-dri3-0:i386 1.11.1-1
  •  libxcb-ewmh2:amd64 0.4.1-1
  •  libxcb-glx0:amd64 1.11.1-1
  •  libxcb-glx0:i386 1.11.1-1
  •  libxcb-icccm4:amd64 0.4.1-1
  •  libxcb-image0:amd64 0.4.0-1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11.1-1
  •  libxcb-present0:i386 1.11.1-1
  •  libxcb-randr0:amd64 1.11.1-1
  •  libxcb-randr0:i386 1.11.1-1
  •  libxcb-render0:amd64 1.11.1-1
  •  libxcb-render0:i386 1.11.1-1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.11.1-1
  •  libxcb-shape0:i386 1.11.1-1
  •  libxcb-shm0:amd64 1.11.1-1
  •  libxcb-sync1:amd64 1.11.1-1
  •  libxcb-sync1:i386 1.11.1-1
  •  libxcb-util0:amd64 0.3.8-3
  •  libxcb-xfixes0:amd64 1.11.1-1
  •  libxcb-xfixes0:i386 1.11.1-1
  •  libxcb-xkb1:amd64 1.11.1-1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1+b1
  •  libxcursor1:i386 1:1.1.14-1+b1
  •  libxdamage1:amd64 1:1.1.4-2+b1
  •  libxdamage1:i386 1:1.1.4-2+b1
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxdmcp6:i386 1:1.1.2-1.1
  •  libxerces-c3.1:amd64 3.1.3+debian-2
  •  libxext6:amd64 2:1.3.3-1
  •  libxext6:i386 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.1-2+b2
  •  libxfixes3:i386 1:5.0.1-2+b2
  •  libxfont1:amd64 1:1.5.1-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.6-1
  •  libxi6:i386 2:1.7.6-1
  •  libxinerama1:amd64 2:1.1.3-1+b1
  •  libxinerama1:i386 2:1.1.3-1+b1
  •  libxkbcommon0:amd64 0.5.0-1
  •  libxkbcommon-x11-0:amd64 0.5.0-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16 5.2.1-1
  •  libxml2:amd64 2.9.3+dfsg1-1.2
  •  libxml2-dev:amd64 2.9.3+dfsg1-1.2
  •  libxml-security-c17v5:amd64 1.7.3-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.11-1+b1
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxrandr2:i386 2:1.5.0-1
  •  libxrender1:amd64 1:0.9.9-2
  •  libxrender1:i386 1:0.9.9-2
  •  libxres1:amd64 2:1.0.7-1+b1
  •  libxshmfence1:amd64 1.2-1
  •  libxshmfence1:i386 1.2-1
  •  libxslt1.1:amd64 1.1.28-3
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables10 1.4.21-2+b1
  •  libxtables11 1.6.0-2
  •  libxtst6:amd64 2:1.2.2-1+b1
  •  libxv1:amd64 2:1.0.10-1+b1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libxxf86vm1:i386 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libyelp0 3.20.1-1
  •  libzbar0 0.10+doc-10+b1
  •  libzen0v5:amd64 0.4.33-1
  •  libzmq5:amd64 4.1.4-7
  •  libzvbi0:amd64 0.2.35-10+b1
  •  libzvbi-common 0.2.35-10
  •  lightdm 1.19.4-5.1
  •  linux-base 4.0
  •  linux-compiler-gcc-5-x86-deepin 4.4.6-4
  •  linux-headers-4.4.0-2-deepin-amd64 4.4.6-4
  •  linux-headers-4.4.0-2-deepin-common 4.4.6-4
  •  linux-headers-deepin-amd64 4.4.6-4
  •  linux-image-4.4.0-2-deepin-amd64 4.4.6-4
  •  linux-image-deepin-amd64 4.4.6-4
  •  linux-kbuild-4.4 4.4.6-1
  •  linux-libc-dev:amd64 4.5.3-2
  •  live-boot 1:20160511
  •  live-boot-initramfs-tools 1:20160511
  •  live-config 5.20160809
  •  live-config-systemd 5.20160809
  •  locales 2.22-9
  •  login 1:4.2-3.1
  •  logrotate 3.8.7-2
  •  lrzsz 0.12.21-8
  •  lsb-base 9.20160110
  •  lsb-release 9.20160110
  •  lshw 02.17-1.1+b1
  •  lupin-support 0.58
  •  lvm2 2.02.153-1
  •  make 4.1-9
  •  man-db 2.7.5-1
  •  mawk 1.3.3-17
  •  mdadm 3.4-1
  •  mediainfo 0.7.84-1
  •  mime-support 3.60
  •  mintdrivers 1.2.3-7
  •  mint-translations 2015.11.28
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.14-1
  •  mount 2.28-5
  •  mtools 4.0.18-2
  •  multiarch-support 2.22-9
  •  nano 2.5.3-3
  •  nautilus-data 3.20.1-2
  •  ncurses-base 6.0+20160319-1
  •  ncurses-bin 6.0+20160319-1
  •  netbase 5.3
  •  netselect 0.3.ds1-26deepin
  •  nettle-dev 3.2-1
  •  net-tools 1.60+git20150829.73cef8a-3
  •  network-manager 1.1.91-3deepin
  •  network-manager-integration-plugins 0.0.2~1
  •  network-manager-l2tp 0.9.8.7-2
  •  network-manager-openconnect 1.0.2-1+b1
  •  network-manager-openvpn 1.1.91-3deepin
  •  network-manager-pptp 1.1.91-3deepin
  •  network-manager-vpnc 1.1.91-3deepin
  •  ntfs-3g 1:2016.2.22AR.1-3
  •  openconnect 7.06-2+b2
  •  openprinting-ppds 20160315-1
  •  openssh-client 1:7.2p2-5
  •  openssl 1.0.2h-1
  •  openswan 1:2.6.38-1
  •  open-vm-tools 2:10.0.7-3227872-2
  •  open-vm-tools-desktop 2:10.0.7-3227872-2
  •  openvpn 2.3.11-1
  •  os-prober 1.71
  •  ostree 2016.6-4
  •  oxideqt-codecs:amd64 1.10.3-0ubuntu0.15.10.1
  •  p11-kit 0.23.2-3
  •  p11-kit-modules:amd64 0.23.2-3
  •  p7zip 15.14.1+dfsg-2
  •  p7zip-full 15.14.1+dfsg-2
  •  parted 3.2-15
  •  passwd 1:4.2-3.1
  •  patch 2.7.5-1
  •  paxctld 1.1-1
  •  pciutils 1:3.3.1-1.1
  •  perl 5.22.2-1
  •  perl-base 5.22.2-1
  •  perl-modules-5.22 5.22.2-1
  •  pinentry-gnome3 0.9.7-5
  •  pkg-config 0.29-4
  •  plymouth 0.9.2-30
  •  plymouth-theme-deepin-logo 15.04.2
  •  policykit-1 0.105-15
  •  policykit-1-gnome 0.105-3
  •  poppler-data 0.4.7-7
  •  poppler-utils 0.38.0-3
  •  ppp 2.4.7-1+2
  •  pppoe 3.8-3
  •  pptp-linux 1.8.0-1
  •  printer-driver-brlaser 3-5
  •  printer-driver-c2050 0.3b-6
  •  printer-driver-c2esp 27-2
  •  printer-driver-cjet 0.8.9-6
  •  printer-driver-deepin-cloud-print 1.0.0-3
  •  printer-driver-dymo 1.4.0-5
  •  printer-driver-escpr 1.6.4-1
  •  printer-driver-foo2zjs 20160313dfsg0-1
  •  printer-driver-foo2zjs-common 20160313dfsg0-1
  •  printer-driver-gutenprint 5.2.11-1
  •  printer-driver-hpcups 3.16.5+repack0-1
  •  printer-driver-hpijs 3.16.5+repack0-1
  •  printer-driver-m2300w 0.51-12
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13-7
  •  printer-driver-postscript-hp 3.16.5+repack0-1
  •  printer-driver-ptouch 1.4-1
  •  printer-driver-pxljr 1.4+repack0-4+b1
  •  printer-driver-sag-gdi 0.1-4
  •  printer-driver-splix 2.0.0+svn315-4
  •  procps 2:3.3.11-3
  •  psmisc 22.21-2.1+b1
  •  pulseaudio 8.0-2
  •  pulseaudio-module-bluetooth 8.0-2
  •  pulseaudio-module-x11 8.0-2
  •  pulseaudio-utils 8.0-2
  •  python 2.7.11-1
  •  python2.7 2.7.11-9
  •  python2.7-minimal 2.7.11-9
  •  python3 3.5.1-3
  •  python3.5 3.5.1-12
  •  python3.5-minimal 3.5.1-12
  •  python3-apt 1.1.0~beta2
  •  python3-aptdaemon 1.1.1+bzr982-1
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-1
  •  python3-cairo 1.10.0+dfsg-5+b1
  •  python3-chardet 2.3.0-2
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7-2
  •  python3-dae 1.0.0-1
  •  python3-dbus 1.2.4-1
  •  python3-debian 0.1.27
  •  python3-defer 1.0.6-2
  •  python3-gi 3.20.1-1
  •  python3-gi-cairo 3.20.1-1
  •  python3-jieba 0.36-2
  •  python3-minimal 3.5.1-3
  •  python3-notify2 0.3-3
  •  python3-pexpect 4.0.1-1
  •  python3-pil:amd64 3.2.0-2
  •  python3-pkg-resources 20.10.1-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pyqt5 5.5.1+dfsg-3+b2
  •  python3-pyqt5.qtquick 5.5.1+dfsg-3+b2
  •  python3-pyqt5.qtwebkit 5.5.1+dfsg-3+b2
  •  python3-pyuserinput 0.0.1
  •  python3-reportlab 3.3.0-1
  •  python3-reportlab-accel:amd64 3.3.0-1+b1
  •  python3-requests 2.9.1-3
  •  python3-sip 4.18+dfsg-1
  •  python3-six 1.10.0-3
  •  python3-smbc 1.0.15.5-1+b1
  •  python3-tornado 4.2.1-2
  •  python3-urllib3 1.13.1-2
  •  python3-xkit 0.5.0ubuntu2
  •  python3-xlib 0.15~rc
  •  python-apt-common 1.1.0~beta2
  •  python-ass 0.4.2-2
  •  python-blinker 1.3.dfsg2-1
  •  python-cairo 1.8.8-2
  •  python-cddb 1.4-5.2
  •  python-cffi-backend 1.6.0-1
  •  python-chardet 2.3.0-2
  •  python-colorama 0.3.7-1
  •  python-cryptography 1.3.1-2
  •  python-cssselect 0.9.1+git90c72b0-1
  •  python-dbus 1.2.4-1
  •  python-decorator 4.0.6-1
  •  python-deepin-gsettings 0.3
  •  python-deepin-utils 0.1.99-1
  •  python-enum34 1.1.5-1
  •  python-gi 3.20.1-1
  •  python-glade2 2.24.0-6
  •  python-gobject-2 2.28.6-12+b1
  •  python-gobject 3.20.1-1
  •  python-gst0.10 0.10.22-3
  •  python-gtk2 2.24.0-6
  •  python-idna 2.1-1
  •  python-imaging 3.2.0-2
  •  python-ipaddress 1.0.16-1
  •  python-javascriptcore 0.0003-deepin2
  •  python-jwt 1.4.0-1
  •  python-keybinder 0.3.1-1
  •  python-libxml2 2.9.3+dfsg1-1.2
  •  python-lxml 3.6.0-1
  •  python-magic 1:5.25-2
  •  python-minimal 2.7.11-1
  •  python-mmkeys 1.6.2.1-6
  •  python-mutagen 1.31-1
  •  python-numpy 1:1.11.0-1
  •  python-oauthlib 1.0.3-1
  •  python-opengl 3.0.2-1
  •  python-pathlib 1.0.1-2
  •  python-peewee 2.8.0-1
  •  python-pil:amd64 3.2.0-2
  •  python-pkg-resources 20.10.1-1
  •  python-psutil 4.1.0-1
  •  python-pyasn1 0.1.9-1
  •  python-pycurl 7.43.0-1
  •  python-pyqt5 5.5.1+dfsg-3+b2
  •  python-pyqt5.qtmultimedia 5.5.1+dfsg-3+b2
  •  python-pyqt5.qtquick 5.5.1+dfsg-3+b2
  •  python-pyquery 1.2.9-2
  •  python-pysrt 1.0.1-1
  •  python-requests 2.9.1-3
  •  python-requests-oauthlib 0.4.0-1
  •  python-scipy 0.17.0-1+b1
  •  python-sip 4.18+dfsg-1
  •  python-six 1.10.0-3
  •  python-smbc 1.0.15.5-1+b1
  •  python-talloc 2.1.6-1
  •  python-urllib3 1.13.1-2
  •  python-webkit 1.1.8-3.1
  •  python-webob 1.6.0-1
  •  python-wnck 2.32.0+dfsg-3
  •  python-xlib 0.15~rc
  •  python-xpyb 1.3.1-1.1
  •  python-xpybutil 0.0
  •  qml-module-qtav:amd64 1:1.11.0-2
  •  qml-module-qtgraphicaleffects:amd64 5.5.1-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.5.1-3
  •  qml-module-qtquick2:amd64 5.5.1-3
  •  qml-module-qtquick-controls:amd64 5.5.1-2
  •  qml-module-qtquick-dialogs:amd64 5.5.1-2
  •  qml-module-qtquick-layouts:amd64 5.5.1-2
  •  qml-module-qtquick-privatewidgets:amd64 5.5.1-2
  •  qml-module-qtquick-window2:amd64 5.5.1-3
  •  qml-module-qtwebkit:amd64 5.5.1+dfsg-2+b1
  •  qtcore4-l10n 4:4.8.7+dfsg-6.1
  •  qttranslations5-l10n 5.5.1-2
  •  readline-common 6.3-8
  •  reiserfsprogs 1:3.6.24-3.1
  •  rfkill 0.5-1
  •  samba-common 2:4.4.3+dfsg-4
  •  samba-libs:amd64 2:4.4.3+dfsg-4
  •  samsung-print 1.1
  •  sed 4.2.2-7.1
  •  sensible-utils 0.0.9
  •  sgml-base 1.26+nmu4
  •  shared-mime-info 1.6-1
  •  simple-scan 3.20.0-1
  •  smbclient 2:4.4.3+dfsg-4
  •  squashfs-tools 1:4.3-3
  •  ssl-cert 1.0.37
  •  startdde 3.0.11-2
  •  startpar 0.59-3
  •  steam:i386 1.0.0.51-1deepin
  •  sudo 1.8.15-1.1
  •  syslinux 3:6.03+dfsg-12
  •  syslinux-common 3:6.03+dfsg-12
  •  system-config-printer 1.5.7-2
  •  system-config-printer-common 1.5.7-2
  •  systemd 229-4
  •  systemd-sysv 229-4
  •  sysvinit-utils 2.88dsf-59.4
  •  sysv-rc 2.88dsf-59.4
  •  tar 1.28-2.2
  •  tasksel 3.34
  •  tasksel-data 3.34
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.5+dfsg-2
  •  tcl-expect:amd64 5.45-7
  •  thefuck 3.2-1
  •  thunderbird 1:38.3.0+build1-0ubuntu0.14.04.1
  •  ttf-deepin-opensymbol 1.0~beta-1
  •  tzdata 2016d-2
  •  tzdata-l10n 2013i-5
  •  ubuntu-drivers-common 3:0.4.15
  •  ucf 3.0036
  •  udev 229-4
  •  udisks2 2.1.7-1.1
  •  unionfs-fuse 1.0-1
  •  unrar 1:5.3.2-1
  •  upower 0.99.4-2
  •  usb-modeswitch 2.3.0+repack0-1
  •  usb-modeswitch-data 20160112-2
  •  usbmuxd 1.1.0-2+b1
  •  usbutils 1:007-4
  •  user-setup 1.64
  •  util-linux 2.28-5
  •  vim 2:7.4.963-4deepin
  •  vim-common 2:7.4.963-4deepin
  •  vim-runtime 2:7.4.963-4deepin
  •  vim-tiny 2:7.4.963-4deepin
  •  vpnc 0.5.3r550-2+b1
  •  vpnc-scripts 0.1~git20150318-1
  •  wget 1.17.1-2
  •  whiptail 0.52.18-3
  •  wireless-regdb 2015.07.20-1
  •  wireless-tools 30~pre9-11
  •  wpasupplicant 2.3-2.3
  •  wps-office 10.1.0.5672~a21
  •  x11-apps 7.7+6
  •  x11-common 1:7.7+12
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+3
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1
  •  xcur2png 0.7.1-2
  •  xdg-user-dirs 0.15-9~deepin
  •  xdg-utils 1.1.1-9
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+3
  •  xfsprogs 4.3.0+nmu1
  •  xinit 1.3.4-3
  •  xkb-data 2.17-1
  •  xl2tpd 1.3.6+dfsg-4
  •  xorg 1:7.7+12
  •  xorg-docs-core 1:1.7.1-1
  •  xserver-common 2:1.17.3-2
  •  xserver-xorg 1:7.7+12
  •  xserver-xorg-core 2:1.17.3-2
  •  xserver-xorg-input-all 1:7.7+12
  •  xserver-xorg-input-evdev 1:2.9.2-1
  •  xserver-xorg-input-mouse 1:1.9.1-1
  •  xserver-xorg-input-synaptics 1.8.2-1
  •  xserver-xorg-input-vmmouse 1:13.1.0-1
  •  xserver-xorg-input-wacom 0.30.0-1
  •  xserver-xorg-video-all 1:7.7+12
  •  xserver-xorg-video-ati 1:7.6.1-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b3
  •  xserver-xorg-video-intel 2:2.99.917-2
  •  xserver-xorg-video-nouveau 1:1.0.12-1
  •  xserver-xorg-video-radeon 1:7.6.1-1
  •  xserver-xorg-video-vesa 1:2.3.4-1
  •  xserver-xorg-video-vmware 1:13.1.0-2
  •  xz-utils 5.1.1alpha+20120614-2.1
  •  yelp 3.20.1-1
  •  yelp-xsl 3.20.1-1
  •  zenity 3.20.0-1
  •  zenity-common 3.20.0-1
  •  zlib1g:amd64 1:1.2.8.dfsg-2+b1
  •  zlib1g-dev:amd64 1:1.2.8.dfsg-2+b1
  •  zlib1g:i386 1:1.2.8.dfsg-2+b1
  •  zssh 1.5c.debian.1-3.2+b2


Reader Ratings
Reader supplied reviews for deepin

Average rating
8.9
from 88 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on deepin?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 15.4.1
Rating: 9
Date: 2017-07-24
Votes: 0


I wish to gave a rating of 10/10 for its installer , so elegant installation process. But in virtual machine on windows, it is not taking full resolution available (may be an issue with my system). I will do more test on this distro and update. Anyway this installer just blow my mind , My congrats to the team behind this and wish their effort will make this the best linux distro.


Was this review helpful? Yes No
Version: 15.4.1
Rating: 10
Date: 2017-07-23
Votes: 0


This distribution is the best I have ever used. I am very satisfied I hope to continue with its development.


Was this review helpful? Yes No
Version: 15.4.1
Rating: 3
Date: 2017-07-23
Votes: 0


Lot of bugs of all kinds
Can't activate the single-click
Impossible to setup keyboard for French Canadian Multilingual, I configure in the control panel, with dpkg-reconfigure console-data, dpkg-reconfigure keyboard-configuration and dpkg-reconfigure locales and I get an unknow keyboard layout, nothine close to French Canadian multilingual.
I try to Register to the French Forum, they were supposed to send me an email to activate my account, but I never had that email.
And when you do the command dpkg-reconfigure locales, it's almost impossible to read, the background is yellow and the informations are in white but almost impossible to read.
The command keyboard keyboard-setup restart is not working

And the list is too long to continue

The esthetic is really nice, but the distribution is not too interesting with all those bugs. The version 15.3 was better, but also with bugs.

And when you upgrade from version 15.3 to 15.4.1 it's a nightmare, I scrap 3 installations


Was this review helpful? Yes No

See all 88 reader reviews of deepin...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly